* {
    margin: 0; 
    padding: 0; 
    font-size: 100%; 
    border: none; 
    outline: none; 
    font-weight: 300; 
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}
    
body {background: url(../img/fundo.jpg) no-repeat; background-color: black;}
img {max-width: 100%;}

.logo {
    width: 150px; 
    height: 150px; 
    background: url(../img/GTi_Vertical_Colorida.png) center center/150px no-repeat;
    font-size: 0;
    margin-bottom: 3%;}

h3{
    font-weight: 700;
    margin: 0px;
    padding: 10px;
    font-size: 40px;
    color: #fff;
    text-align: center;}

.container {
    width: 350px;
    max-width: 80%;
    background-color: cornflowerblue;
    border-radius: 15px;
    box-shadow: 0 0 10px 2px;
    margin-left: 18%;
    margin-right: 10%;}

ul {
    list-style-type: none;
    text-align: left;
    padding-left: 0px;}

li {padding: 20px;}

#listaRespostas {display: none;}

button {
    padding: 10px 20px 10px;
    font-size: 1.5rem;
    border: 0px;
    border-radius: 10px;
    background-color: rgb(99, 34, 153);
    color: #fff;
    margin-left: 30%;
    margin-bottom: 3%;}

button:hover {background-color: rgb(86, 180, 235);}

.hide {display: none;}

span {
    color: #fff;
    font-family: 'Work Sans', sans-serif;
    font-size: 18px;}

#titulo {
    color: #fff;
    font-family: 'Work Sans', sans-serif;
    font-size: 25px;
    text-align: center;
    padding-top: 20px;}

@media screen and (min-width: 1280px) {
.logo {margin-bottom: 1%;}
.container {
    width: 500px;
    max-width: 80%;
    background-color: cornflowerblue;
    border-radius: 15px;
    box-shadow: 0 0 10px 2px;
    margin-left: 32%;
    margin-right: 10%;
    margin-bottom: 2%;}
button {margin-left: 36%;}
}
